Canalplan Bug Tracker



Anonymous Login
2019-05-20 11:45 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000261Canalplan [All Projects] Data Maintenancepublic2019-05-18 22:30
ReporterBeerbadger 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000261: Canal Plan CSV Output of Postcode for The Folly at Napton is in missing some characters
DescriptionCanal Plan CSV Output of Postcode for The Folly at Napton is 'WN2'. I believe it should be 'CV47 8NZ'.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002354

Nick Atty (administrator)

Post codes all look right now - various changes have occurred in the two years since this was reported.

~0002460

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-03-17 16:00 Beerbadger New Issue
2017-03-17 17:16 user3 Assigned To => Nick Atty
2017-03-17 17:16 user3 Status new => assigned
2019-04-18 21:51 Nick Atty Status assigned => resolved
2019-04-18 21:51 Nick Atty Resolution open => fixed
2019-04-18 21:51 Nick Atty Note Added: 0002354
2019-05-18 22:30 Autoclose Note Added: 0002460
2019-05-18 22:30 Autoclose Status resolved => closed
+Issue History